[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| Node< e_ConstProbNode > Class Template Reference |

`#include <vigra/random_forest/rf_nodeproxy.hxx>`

Inheritance diagram for Node< e_ConstProbNode >:

List of all members.

## Detailed Description

### template<>
class vigra::Node< e_ConstProbNode >

ExteriorNodeBase class.

This class implements common features of all interior nodes. All interior nodes are derived classes of ExteriorNodeBase.

The documentation for this class was generated from the following file:

- vigra/random_forest/rf_nodeproxy.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.9.0 (Tue Nov 6 2012)